@font-face {
    font-family: 'behrens_antiquanormal';
    src: url('../fonts/behrens_antiqua_normal.eot'));
    src: url('../fonts/behrens_antiqua_normal.eot?#iefix') format('embedded-opentype'),
         url('../fonts/behrens_antiqua_normal.woff') format('woff'),
         url('../fonts/behrens_antiqua_normal.ttf') format('truetype'),
         url('../fonts/behrens_antiqua_normalt.svg#behrens_antiquanormal') format('svg');
    font-weight: normal;
    font-style: normal;

}

.inside{ margin-top: -30px}

h3.titulos{font-size: 36px;}

h1, h2, h3, h4, h5 { 
	font-family: "behrens_antiquanormal"!important; 
	font-weight: normal; 
	font-style: normal; 
}

h3 a{ font-size:18px}
h3 img{ width:35px}
/*Topo*/
a.navbar-brand{ float:none!important}
a.navbar-brand img { width:200px; height:auto}

/*Footer*/
footer{border-top:solid 4px #000}
.navbar-bottom{ margin-bottom:0px!important; border-bottom:none!important;}

.footer{text-align:center; padding:0px!important}
.footer ul{margin: 0 auto;width: 600px;}

.nav-pills > li { float:right!important}

/*Agenda*/
table.agenda tr td.calend{padding:5px; vertical-align:top; padding-top:0px}
td.calend { width:18%}
td.calend h5{ line-height:25px; font-size:13px}
table.agenda tr td p { font-size:12px}
table.agenda tr td{ background-color:#000; padding:0px; color:#fff;border-top: #FFF solid 2px; border-bottom: #FFF solid 2px;}
table.agenda tr td.clean{ background-color:transparent!important; border:none!important}
b.data { color:#CE2323; margin-right:10px; font-size:36px; display: block}
div.agenda div { margin-bottom:8px; font-size:12px;}
.agenda p{
	font-size:12px
}
/*Portfolio*/
.destaque-sec img{border:solid 3px #999; -webkit-box-shadow:  4px 4px 0px 2px rgba(0, 0, 0, 1.0);box-shadow:  4px 4px 0px 2px rgba(0, 0, 0, 1.0);}
.destaque-sec h2{color: #C00;font-weight: bold; font-size:2.2em}
div.destaque-sec p{ font-size:14px; line-height:22px; color:#222}

div.portfolio_index table tr td img, div.portfolio_index table tr td h2, div.portfolio_index table tr td a { display:inline-table;}
div.portfolio_index table tr td img{border-radius:75px}
div.portfolio_index table tr td{ vertical-align:middle; padding-bottom:25px; padding-right:15px}
div.portfolio_index table tr td span{ font-size:20px; padding:0px 0px 0px 20px; text-decoration:none;}
div.portfolio_index table tr td span a{ text-decoration:none; color:#666!important}
div.portfolio_index table tr td span a:hover{ text-decoration:underline}



#porfolio_index .text img { margin-top:20%!important}
.text div{margin-top:40px; font-size:24px; padding:10px}
#porfolio_index .text {
position:absolute;
top:0px;
left:15px;
visibility:hidden;
background-color:rgba(0, 0, 0, 0.70); 
max-width: 236px;
width:100%; 
height:100%; 
color:#fff; 
text-align:center; 
}

#porfolio_index .text b{ font-weight:bold; font-size:18px}
#porfolio_index .text p{ color:#fff}

#porfolio_index:hover .text {
visibility:visible;
}
#porfolio_index{max-width:236px!important}

.port_alternativo table{ width:100%}

/*Menu*/
ul.menu_top li{ background-color:#000; margin:10px 2px}
ul.menu_top li a{color:#fff}

.nav > li > a { padding:5px 15px!important; font-family: "behrens_antiquanormal"!important; font-size:18px}
.nav > li > a:hover, .nav > li > a:focus { color:#fff!important; background-color:rgb(206,35,35)!important}

.rede_soc > li > a:hover, .nav > li > a:focus { background-color:transparent!important}

/*Parceiros*/
div.parceiros div a:hover{ text-decoration:none}
div.parceiros div a img{ width:100px!important; height:auto; border-radius:10px}
div.parceiros div a img:hover{box-shadow: 3px 3px 0px #000;}
div.parceiros div a h4{ font-size:18px; color:#000}
div.parceiros div.noborder {border-left:none;}
div.parceiros div { margin-bottom:15px;}
div.parceiros div{ text-align:center}

/*Agenda*/
div.agenda{ 
margin-bottom: 20px;
border: dotted 2px #CCC;
background-color: #FFF;
border-radius: 20px;
height:620px
}

p.agenda{
margin: 0 0 10px;
color: #000;
padding: 10px 0px;
border-radius: 20px;
font-size:14px}

/*Produção*/
div.producao div a:hover{ text-decoration:none}
div.producao div a img{ width:100px!important; height:auto; border-radius:10px}
div.producao div a img:hover{box-shadow: 3px 3px 0px #000;}
div.producao div a h4{ font-size:18px; color:rgb(206,35,35); font-weight:800}
div.producao div.noborder {border-left:none;}
div.producao div { margin-bottom:15px; }
div.producao div{ text-align:center}

/*Detalhe Portfolio*/
div.detalhe { background-color:#fff; border-radius:15px; border-left:solid 5px #CE2323; box-shadow:10px 10px 5px -5px rgba(0,0,0,0.1);
padding-bottom:30px}
div.detalhe div.fotos img{ margin:0 auto; padding:10px}
div.detalhe div.fotos{ text-align:center}
div.detalhe h3 { margin-bottom:25px; color:#CE2323}
div.detalhe h4 { margin:15px 0px}
div.detalhe h3, div.detalhe h4 { text-align:left}
div.detalhe table tr th { white-space:nowrap; padding:5px 10px}



/**********************Queries***********************/
@media (min-width: 992px) and (max-width: 1199px) {
	.container {}
	
	table.agenda tr td.calend{padding:5px}
	table.agenda tr td p { font-size:12px}
	table.agenda tr td{ background-color:#000; padding:0px; color:#fff;border-top: #FFF solid 2px; border-bottom: #FFF solid 2px;}
	table.agenda tr td.clean{ background-color:transparent!important; border:none!important}
	b.data { color:#CE2323; margin-right:10px; font-size:36px; display: block}
	div.agenda div { margin-bottom:8px; font-size:12px}
	
}

@media (max-width: 1024px) {

	table.agenda tr td.clean{ display:none}
	
	table.agenda tr td.calend { border-radius:10px}
}